@charset "UTF-8";
.infoblock ul li dt {
  border-left: 0;
  border-bottom: 0;
}
.infoblock ul li dt {
  border-left: 0;
  border-bottom: 0;
}
.infoblock ul li dt {
  border-left: 0;
  border-bottom: 0;
}
.infoblock ul li dt {
  border-left: 0;
  border-bottom: 0;
}
/* =========================================================
 * base
========================================================= */
html {
  font-size: 62.5%;
  overflow: auto;
}

* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  word-break: break-all;
  word-break: break-word;

  font-feature-settings: "palt";
}

p {
  line-break: strict;
  margin: 0;
}

a {
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;

  color: #333;
  text-decoration: none;
}

a:hover {
  opacity: 0.7;
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

dl,
dt,
dd {
  margin: 0;
}

body {
  font-size: 14px;
  font-family: "メイリオ", "Meiryo", sans-serif;
  font-weight: 300;
  line-height: 2;
  background: #fff;
  -webkit-text-size-adjust: 100%;
  color: #333;
  overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

#wrapper {
  width: 100%;
}

.pc-block {
  display: block;
}

.sp-block {
  display: none;
}

.hide,
.hidden {
  visibility: hidden;
}

img {
  max-width: 100%;
}

/* p.logo{

    
} */

main {
  display: block;
}

img {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-touch-callout: none;
  -moz-user-select: none;
  user-select: none;
  /* user-drag: none; */
  -webkit-user-drag: none;
}

@media screen and (max-width: 767px) {
  a {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    transition: none;
  }

  a:hover {
    opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100);

    -ms-filter: "alpha(opacity=100)";
  }

  body {
    -webkit-text-size-adjust: 100%;
    background: #fff;
    min-width: 100%;
  }

  img {
    width: 100%;
  }

  .pc-block {
    display: none;
  }

  .sp-block {
    display: block;
  }
}

.pc-block {
  display: none;
}
.sp-block {
  display: block;
}
@media screen and (min-width: 960px) {
  .pc-block {
    display: block;
  }
  .sp-block {
    display: none;
  }
}
.pc-block-02 {
  display: none;
}
.sp-block-02 {
  display: block;
}
@media screen and (min-width: 520px) {
  .pc-block-02 {
    display: block;
  }
  .sp-block-02 {
    display: none;
  }
}

main div,
main p,
main ul,
main dl,
main ol,
main h2,
main h3,
main h4,
main table {
  margin: 0;
}

main a,
main a:link,
main a:visited,
main a:hover {
  text-decoration: none;
}

/* =========================================================
 * common
========================================================= */

@media print {
  body {
    display: none !important;
  }
}

/* =========================================================
 * main
========================================================= */

.l-main {
  width: 100%;
  font-family: "Noto Sans JP", sans-serif;
  background: linear-gradient(to right, #e7f0fd 0%, #f3e9fd 100%);
}

/* MV
---------------------------------------------------------- */
.p-header {
  margin: 0 auto;
}

.p-headerImg {
  margin: 0 auto;
  width: 980px;
  text-align: center;
  padding: 10px;
}

.p-mv {
  margin: 0 auto;
  background: #f2f5fc;
}

.p-mvImg {
  margin: 0 auto;
  max-width: 980px;
}

/* for ipad */
@media screen and (min-width: 768px) and (max-width: 980px) {
  .l-main {
    background: linear-gradient(to bottom, #e7f0fd 0%, #f3e9fd 100%);
  }
  .p-headerImg {
    width: 100%;
    padding: 5%;
  }
  .p-mvImg {
    width: 100%;
  }
}

/* for smp */
@media screen and (max-width: 767px) {
  .l-main {
    background: linear-gradient(to bottom, #e7f0fd 0%, #f3e9fd 100%);
  }
  .p-header {
    background-image: none;
    height: auto;
  }
  .p-mv {
    background: #f2f5fc;
    height: auto;
  }
  .p-headerImg {
    width: 100%;
    padding: 5%;
  }
  .p-mvImg {
    width: 100%;
  }
}

/* container 
---------------------------------------------------------- */

.l-container {
  margin: 0 auto;
  width: 980px;
  background-color: #fff;
  color: #666;
}

.ttl_01 {
  width: 100%;
  background-color: #0086cd;
  text-align: center;
  padding: 8px 0;
  font-size: 2rem;
  font-weight: bold;
  color: #fff;
}

/* for smp */
@media screen and (max-width: 767px) {
  .l-container {
    width: 100%;
  }
}
/* for ipad */
@media screen and (min-width: 768px) and (max-width: 980px) {
  .l-container {
    width: 100%;
  }
}

/* gift
---------------------------------------------------------- */
.gift {
  margin: 0 auto;
  background-color: #f7fcfe;
  background-image: url(../../../magazine/assets/images/bg_back_02.png);
  background-repeat: repeat;
}

.gift_main {
  width: 980px;
  margin: 0 auto;
  background-color: #ffffff;
  padding: 50px 50px 30px;
}

.ttl_gift_01 {
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  color: #1e70b9;
  border-top: 1px #1e70b9 dotted;
  border-bottom: 1px #1e70b9 dotted;
  padding: 8px 0 5px;
}

.ttl_gift_01-1 {
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  color: #1e70b9;
  border-top: 1px #1e70b9 dotted;
  border-bottom: 1px #1e70b9 dotted;
  padding: 8px 0 5px;
  margin-top: 40px;
}

.ttl_gift_02 {
  text-align: center;
  font-size: 3rem;
  font-weight: bold;
  color: #0086cd;
  margin: 20px 0;
}

.flex {
  display: flex;
  max-width: 980px;
  margin: 20px auto;
}
.flex .title {
  font-size: 1.9rem;
  font-weight: bold;
  padding-top: 15px;
}
.flex .image {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
}
.flex .right {
  margin: 0 0 0 20px;
  padding: 0;
  width: 100%;
  text-align: center;
}

.fb0 {
  font-size: 12px;
  text-align: center;
  margin: 1%;
  font-weight: bold;
}
.fb0-1 {
  font-size: 12px;
  text-align: right;
}

.fb {
  font-size: 14px;
  text-align: center;
  margin: 0 0 10%;
  font-weight: bold;
}

/* for smp */
@media screen and (max-width: 767px) {
  .gift_main {
    width: 90%;
    padding: 5%;
    margin: 0 5%;
  }
  .ttl_gift_01 {
    font-size: 1.5rem;
    line-height: 2.5rem;
    font-weight: bold;
    color: #1e70b9;
    margin: 5% 0;
  }
  .ttl_gift_01-1 {
    font-size: 1.5rem;
    line-height: 2.5rem;
    font-weight: bold;
    color: #1e70b9;
    margin: 10% 0 0;
  }

  .ttl_gift_02 {
    text-align: center;
    font-size: 2.3rem;
    font-weight: bold;
    color: #0086cd;
    line-height: 3rem;
  }
  .txt_2 {
    font-size: 2.1rem;
  }
  .flex {
    display: block;
    max-width: 874px;
    margin: 20px auto;
  }
  .flex .image {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .flex .image img {
    width: 100%;
    height: auto;
  }
  .flex .right {
    margin: 3% 0 0 0;
    padding: 0;
  }
  .flex .title {
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: 1.2rem;
  }
  .fb0 {
    margin: 3%;
  }

  .fb0-1 {
    font-size: 11px;
    text-align: center;
  }
}

/* for ipad */
@media screen and (min-width: 768px) and (max-width: 980px) {
  .gift_main {
    width: 90%;
    padding: 5%;
    margin: 0 5%;
  }
  .ttl_gift_01 {
    font-size: 1.8rem;
  }
  .ttl_gift_02 {
    font-size: 2.4rem;
  }
  .txt_2 {
    font-size: 2.1rem;
  }
  .flex .image {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .flex .title {
    padding: 0;
  }
}

/* apply
---------------------------------------------------------- */
.apply_step {
  display: flex;
  max-width: 980px;
  background-color: #def2ff;
  justify-content: space-evenly;
}

.apply {
  width: 40%;
  border: 2px #0086cd solid;
  border-radius: 20px;
  margin: 30px 0 20px 30px;
  padding: 3%;
  text-align: center;
  background-color: #ffffff;
  /* display: flex; */
  /* flex-direction: column; */
  justify-content: space-between;
}

.apply:last-child {
  margin-right: 30px;
}

.step {
  font-size: 2.8rem;
  color: #0086cd;
  text-align: center;
}
.step img {
  width: 100%;
}
.step-img-pc {
  display: block;
}
.step-btn-sp {
  display: none;
}
@media screen and (max-width: 980px) {
  .step-img-pc {
    display: none;
  }
  .step-btn-sp {
    display: block;
  }
}
.step_text0 {
  margin: 5px 0 12px;
  font-size: 1.1rem;
  text-align: left;
  font-weight: bold;
  padding-left: 1em;
  text-indent: -1em;
  color: #ff0000;
}
.step_text {
  margin: 5px 0 10px;
  font-size: 1.6rem;
  text-align: center;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .step_text {
    font-size: 1.4rem;
  }
}
.step_text1 {
  margin: 5px 0 4px;
  font-size: 1.2rem;
  text-align: left;
  font-weight: bold;
}

.step_text2 {
  margin: 0 0 10px;
  background-color: #fcf9de;
  text-align: center;
  padding: 25px 280px 20px;
}

.step_text2 p {
  margin-bottom: 10px;
  font-size: 1.2rem;
  text-align: left;
}

/* .apply img {
  margin-bottom: 10px;
} */

.twi_btn {
  text-align: center;
  position: relative;
  width: 100%;
  margin: 0 0 0.5rem;
  bottom: 0;
}

.twi_btn a {
  position: relative;
  display: block;
  width: 100%;
  background: #1d9bf0;
  margin: 0 auto;
  padding: 0.8rem 2rem;
  border-radius: 2rem;
  font-size: 1.2em;
  color: #fff;
  box-shadow: 0 2px 6px 0 #bfbfbf;
  font-weight: bold;
}

.twi_btn2 {
  text-align: center;
  position: relative;
  width: 100%;
  margin: 0 0 0.5rem;
  bottom: 0;
}

.twi_btn2 a {
  position: relative;
  display: block;
  width: 100%;
  height: 54px;
  background: #07b53b;
  margin: 0 auto;
  padding: 1.45rem 2rem;
  border-radius: 10px;
  font-size: 1.8em;
  color: #fff;
  box-shadow: 0 3px 0 0 #04912e;
  font-weight: bold;
}

.twi_btn2 a::after {
  content: "";
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%) rotate(45deg);
}
.twi_btn2:focus {
  outline: none;
}

.twi_btn a::before {
  content: "";
  position: absolute;
  left: 15%;
  top: 50%;
  display: inline-block;
  width: 3em;
  height: 1.1em;
  transform: translate(-50%, -50%);
  /*background: url("../images/Logo_white.svg") no-repeat;*/
  background-size: contain;
}

@media screen and (max-width: 767px) {
  .apply_step {
    display: block;
    padding: 10%;
  }
  .apply {
    width: 100%;
    border-radius: 20px;
    margin: 0 0 10% 0;
    padding: 10%;
  }

  .apply:last-child {
    margin-bottom: 0;
  }
  .step_text2 {
    margin: 0 0 8%;
    padding: 5%;
  }
}

/* アコーディオン
---------------------------------------------------------- */
.detail {
  background: #fff;
  font-size: 1.5rem;
  padding: 0;
  letter-spacing: 0.05em;
  line-height: 1.6;
  margin: 60px;
}

dt {
  border-left: 5px #45bfd8 solid;
  border-bottom: 2px #45bfd8 solid;
  margin: 10px 0;
  padding: 0 10px;
}

.detail__list {
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .detail {
    background: #fff;
    font-size: 1.4rem;
    padding: 0;
    letter-spacing: 0.05em;
    line-height: 1.6;
    margin: 5%;
  }
}

/* 応募要項/規約等
---------------------------------------------------------- */
.zero1 {
  /* font-size: 1.4rem; */
  padding-left: 1em;
  text-indent: -0.5em;
}

.zero {
  font-size: 1.1rem;
  padding-left: 1.6em;
  text-indent: -1em;
}

/* フッター
---------------------------------------------------------- */
#footer #ftOtherLinks .outsideLink {
  font-size: 14px;
}
#footer #ftOtherLinks .outsideLink a {
  text-decoration: underline;
}
#footer #ftCorp .ftBoxInner small {
  font-size: 12px;
}
#footer #ftCorp .ftBoxInner ul li a {
  font-size: 14px;
  text-decoration: underline;
}
#footer {
  min-width: 0 !important;
}

@media screen and (max-width: 767px) {
  #footer {
    min-width: 0;
  }

  footer {
    background: #3ca3ee;
    color: #fff;
    font-weight: bold;
  }
  footer .ft-link {
    text-align: center;
    padding: 1.2rem 0;
  }
  footer .ft-link ul {
    list-style: none;
    text-decoration: underline;
    text-align: center;
  }

  footer .ft-link li {
    display: inline;
    font-size: 86.5%;
    margin-right: 12px;
    padding-right: 12px;
    border-right: 1px solid #fff;
  }
  footer a:link,
  footer a:visited,
  footer a:hover,
  footer a:active {
    color: #fff;
    font-size: 1.2rem;
  }
  .ft-corp {
    text-align: center;
    padding: 0 0 5%;
    font-size: 1.4rem;
  }
}

/* chintaiエージェント
---------------------------------------------------------- */
.section {
  padding: 0px;
}

#c_agent.section h3 {
  color: #09a75a;
}

.section h3 {
  text-align: center;
  font-size: 3em;
  padding-top: 50px;
}

.detailbtn {
  padding-bottom: 50px;
}

.infoblock p.text {
  padding: 10px 0 10px 30px;
  font-size: 1.5em;
  line-height: 1.8;
}

.infoblock ul li {
  margin: 10px 0 0 10px;
  padding: 20px 10px;
  background-color: #fff;
  font-size: 1.5em;
  line-height: 1.5;
}

.infoblock ul li dt {
  border-left: 0;
  border-bottom: 0;
}

.infoblock ul li dd {
  line-height: 1.3;
}

.detailbtn a {
  margin: 0 auto;
  display: block;
  width: 476px;
  text-align: center;
  font-size: 1.2em;
  color: #fff;
  line-height: 48px;
  background-image: url(https://www.chintai.net/contents/smt/images/icon_arrow_right.png);
  background-position: 97% center;
  background-repeat: no-repeat;
}
/* .p-intro {
  background-color: #fdf0f6;
} */
.p-intro__txt,.p-intro__txt2 {
  color: #222;/*変更*/
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  padding: 0;/*変更*/
  margin-top: 1.5rem;/*変更*/
}
.p-intro__txt {
  font-size: 1.6rem;
}
.p-intro__txt2 {
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  .p-intro__txt {
    font-size: 1.4rem;
  }
  .p-intro__txt2 {
    font-size: 1.2rem;
  }
}
/*無料部分の下線*/
.p-intro__txt span {
  position: relative;
  z-index: 999;
}
span::before {
  content: "";
  position: absolute;
  background: #f4de66;
  width: 100%;
  height: 10px;
  bottom: 0;
  z-index: -1;
}
/*リンクの色変更・下線追加*/
main .p-intro__txt a.p-intro__link:hover,
main .p-intro__txt2 a.p-intro__link:hover,
main .p-intro__txt a.p-intro__link:focus,
main .p-intro__txt2 a.p-intro__link:focus,
main .p-intro__txt a.p-intro__link:visited,
main .p-intro__txt2 a.p-intro__link:visited,
main .p-intro__txt a.p-intro__link:active,
main .p-intro__txt2 a.p-intro__link:active {
  text-decoration: underline;
  color: #222;
}
.strong {
  font-style: normal;
  color: #ee1e7b;
}
.c-heading_second {
  display: flex;
  font-size: 3.2rem;
  color: #ee1e7b;
  align-items: center;
  justify-content: center;
  margin-bottom: 2.4rem;
}
@media screen and (max-width: 767px) {
  .c-heading_second {
    font-size: 2.4rem;
    font-weight: bold;
  }
}
.c-heading_second::before,
.c-heading_second::after {
  content: "";
  display: block;
  width: 172px;
  height: 10px;
  background-image: url(../images/line_dot.png);
}
@media screen and (max-width: 767px) {
  .c-heading_second::before,
  .c-heading_second::after {
    content: "";
    display: block;
    width: 40px;
    background-size: cover;
  }
}
.c-heading_second::before {
  margin-right: 1rem;
}
.c-heading_second::after {
  margin-left: 1rem;
}
.p-ad {
  /* background-color: #fff; */
  padding: 3.2rem 0;
}
.p-ad__txt {
  width: 40vw;
  margin: auto;
  text-align: center;
  color: #1d1f87;
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  .p-ad__txt {
    width: 90%;
    font-size: 1.4rem;
  }
  .p-ad__txt.left {
    text-align: left;
  }
}
.detail__list .p-ad__txt {
  width: 40%;
  margin: auto;
  text-align: center;
  color: #1d1f87;
  font-size: 1.8rem;
}

.detail__txt {
  padding-left: 0.5em;
  /* text-indent: -0.5em; */
}

.detail__txt2 {
  padding-left: 1em;
  text-indent: -0.5em;
}

/* .detail__txt + .detail__txt {
  margin-top: 1rem;
} */
.p-ad__strong {
  font-size: 2.4rem;
  font-weight: bold;
  font-style: normal;
}
@media screen and (max-width: 767px) {
  .p-ad__strong {
    font-size: 1.8rem;
  }
}
.p-ad__list {
  width: 35vw;
  color: #1d1f87;
  margin: 0 auto 1.6rem;
  font-size: 2.4rem;
  list-style: disc;
}
@media screen and (max-width: 767px) {
  .p-ad__list {
    width: 80%;
    font-size: 1.6rem;
  }
}
.detail__list .p-detail__list {
  width: 100%;
  margin: auto;
  font-size: 1.6rem;
  padding-left: 3rem;
  list-style: disc;
}
.p-adImg {
  /* width: 60%; */
  margin: 0 auto;
  text-align: center;
  /* display: flex; */
  /* justify-content: space-between; */
}
@media screen and (max-width: 767px) {
  .p-adImg {
    width: 90%;
  }
}
.detail__list .p-adImg {
  width: 100%;
  margin: auto;
  display: flex;
  justify-content: space-between;
}
.p-adImg__cont {
  border: 2rem solid transparent;
  color: #1d1f87;
  text-align: center;
  font-size: 1.6rem;
}

@media screen and (max-width: 767px) {
  .p-adImg__cont {
    border: 1rem solid transparent;
  }
}
.detail__list .p-adImg__cont {
  color: inherit;
}
@media screen and (max-width: 767px) {
  .detail__list .p-adImg__cont {
    font-size: 1.4rem;
  }
}
.c-attention {
  text-decoration: underline;
  color: red;
}
.pc_none {
  display: none;
}

@media screen and (max-width: 767px) {
  .pc_none {
    display: block;
  }
}
.sp_none {
  display: block;
}
@media screen and (max-width: 767px) {
  .sp_none {
    display: none;
  }
}
